.mainTitle{
    color: $primary;
    font-size: 1.1em;
    font-weight: 400;
    position: absolute;
    right: 22px;
    top: 50px;
    @include lg{
        top: 47.5px;
        font-size: 1.25em;
    }
}

#photographers{
    @include lg{
        margin-top: 70px;
        display: grid;
        grid-template: auto auto auto / auto auto auto;
    }
}